Notice: Trying to access array offset on value of type bool in /var/www/vhosts/itacad.it/httpdocs/wp-content/themes/betheme/functions/theme-functions.php on line 1517

Notice: Trying to access array offset on value of type bool in /var/www/vhosts/itacad.it/httpdocs/wp-content/themes/betheme/functions/theme-functions.php on line 1518

Notice: Trying to access array offset on value of type bool in /var/www/vhosts/itacad.it/httpdocs/wp-content/themes/betheme/functions/theme-functions.php on line 1519
Joomla: togliere l’id dell’articolo da un url
4 Marzo 2015
Creare un ambiente di sviluppo php in Windows usando XAMPP ed Eclipse
23 Aprile 2015
Mostra tutto

Notice: Trying to access array offset on value of type bool in /var/www/vhosts/itacad.it/httpdocs/wp-content/themes/betheme/functions/theme-functions.php on line 1517

Notice: Trying to access array offset on value of type bool in /var/www/vhosts/itacad.it/httpdocs/wp-content/themes/betheme/functions/theme-functions.php on line 1518

Notice: Trying to access array offset on value of type bool in /var/www/vhosts/itacad.it/httpdocs/wp-content/themes/betheme/functions/theme-functions.php on line 1519

Eclipse Luna per i sistemi basati su Windows si può scaricare sia in versione 32 bit che a 64 bit.

Per i sistemi operativi a 32 bit il problema non si pone, bisogna scaricare per forza la versione a 32 bit.

Per i sistemi operativi a 64 bit potemmo scegliere una versione o l’altra; potremmo perchè in realtà eclipse a 64 bit funziona solo con Java a 64 bit mentre di solito nella macchina è installato Java a 32 bit per mantenere la compatibilità con i browser (che di solito sono a 32 bit). Se si fa l’errore di scaricare eclipse a 64 bit quando nel PC è installato JRE e 32 bit, al lancio di eclipse otteniamo il segeunte errore

eclipseErroreJava

Il sistema più rapido per togliersi dall’impiccio è quello di scaricare ed installare la versione di eclipse a 32 bit.

In alternativa si potrebbe teoricamente installare Java a 64 bit, come suggerito da varie parti anche se personalmente non ho verificato.


Notice: Trying to access array offset on value of type null in /var/www/vhosts/itacad.it/httpdocs/wp-content/themes/betheme/includes/content-single.php on line 286
Giorgio Mancuso

2 Comments

  1. Paolo Cosentino ha detto:

    Ciao, io ho avuto lo stesso problema anche con Java a 64 bit, ma ho scoperto che il problema è nel file di configurazione eclipse.ini.
    Manca l’indicazione del percorso della java vm:
    –launcher.appendVmargs
    -vm
    C:\Program Files\Java\jdk1.8.0_92\jre\bin
    -vmargs
    Aggiungendo il percorso di riferimento della jre l’applicazione parte senza segnalare altri errori.
    Spero di essere stato utile a qualcuno.
    Saluti

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *